.version.how_it_works /* version checker */
{
	color: #0000F0;
	background-color: #3074C8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 753px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu1093
{
	width: 0.01px;
	margin-left: -100px;
}

#u836
{
	z-index: 156;
	width: 474px;
	margin-bottom: -58px;
	margin-right: -10000px;
	left: 13px;
}

#ppworks
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 517px;
}

#pworks
{
	width: 0.01px;
	margin-left: 48px;
}

#works
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u1318-4
{
	z-index: 201;
	width: 145px;
	min-height: 26px;
	margin-right: -10000px;
	left: 195px;
}

#u1318-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 205;
	width: 146px;
	min-height: 26px;
	margin-right: -10000px;
	left: 349px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u1003-4
{
	z-index: 160;
	width: 543px;
	min-height: 62px;
	margin-top: 31px;
}

#u1093,#u1093-bw
{
	z-index: 155;
	min-height: 193px;
}

#u834
{
	z-index: 158;
	width: 282px;
	margin-right: -10000px;
	margin-top: -19px;
	left: 60px;
}

#menuu842
{
	z-index: 164;
	width: 961px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 100px;
}

#u850
{
	width: 176px;
	min-height: 40px;
	margin-right: -10000px;
}

#u851
{
	width: 176px;
	padding-bottom: 10px;
}

#u851:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u851.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u851:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u851.MuseMenuActive #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1011
{
	width: 144px;
	min-height: 40px;
	margin-right: -10000px;
	left: 178px;
}

#u1014
{
	width: 144px;
	padding-bottom: 10px;
}

#u1014:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1014.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1016-4
{
	width: 126px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1014:hover #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014:active #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1014.MuseMenuActive #u1016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u857
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 324px;
}

#u860
{
	width: 137px;
	padding-bottom: 10px;
}

#u860:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u860.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u862-4
{
	width: 120px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u860:hover #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860:active #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u860.MuseMenuActive #u862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u864
{
	width: 165px;
	min-height: 40px;
	margin-right: -10000px;
	left: 463px;
}

#u867
{
	width: 165px;
	padding-bottom: 10px;
}

#u867:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867:active
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u867.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u868-4
{
	width: 148px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u867:hover #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867:active #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u867.MuseMenuActive #u868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u871
{
	width: 141px;
	min-height: 40px;
	margin-right: -10000px;
	left: 630px;
}

#u872
{
	width: 141px;
	padding-bottom: 10px;
}

#u872:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u872.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u875-4
{
	width: 124px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u872:hover #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872:active #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u872.MuseMenuActive #u875-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u878
{
	width: 188px;
	min-height: 40px;
	margin-right: -10000px;
	left: 773px;
}

#u879
{
	width: 188px;
	padding-bottom: 10px;
}

#u879:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u879.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u880-4
{
	width: 171px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u879:hover #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879:active #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u879.MuseMenuActive #u880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#pu1518
{
	width: 0.01px;
	margin-top: 59px;
}

#u1518
{
	z-index: 60;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1523-4
{
	z-index: 61;
	width: 430px;
	min-height: 65px;
	background-color: transparent;
	color: #006837;
	line-height: 61px;
	font-size: 51px;
	font-family: changa-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1522-10
{
	z-index: 65;
	width: 300px;
	min-height: 330px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1524
{
	z-index: 101;
	width: 15px;
	height: 308px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 300px;
	border-width: 0px 2px 0px 0px;
}

#u1520-10
{
	z-index: 75;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	font-size: 16px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1520-3,#u1520-6
{
	line-height: 19px;
}

#u1520-2,#u1520-5,#u1520-8
{
	line-height: 22px;
	letter-spacing: 0px;
}

#u1519
{
	z-index: 102;
	width: 15px;
	height: 308px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 630px;
	border-width: 0px 2px 0px 0px;
}

#u1521-16
{
	z-index: 85;
	width: 300px;
	min-height: 347px;
	background-color: transparent;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 660px;
}

#u1522-5,#u1521-2
{
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0px;
	font-family: changa-one, sans-serif;
}

#u1522-3,#u1522-6,#u1521-3,#u1521-6,#u1521-9,#u1521-12
{
	font-size: 16px;
	line-height: 16px;
	font-family: adriane, serif;
}

#u1522-2,#u1522-8,#u1521-5,#u1521-8,#u1521-11,#u1521-14
{
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0px;
	font-family: adriane, serif;
}

#maintain
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 251px;
	left: 487px;
}

#u1569
{
	z-index: 103;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 127px;
	position: relative;
}

#pu1523-4,#pu1571-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1571-4
{
	z-index: 104;
	width: 630px;
	min-height: 65px;
	background-color: transparent;
	color: #006837;
	line-height: 61px;
	font-size: 51px;
	font-family: changa-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu1522-10,#pu1570-15
{
	width: 0.01px;
	margin-top: 20px;
}

#u1570-15
{
	z-index: 108;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1572
{
	z-index: 153;
	width: 15px;
	height: 457px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 300px;
	border-width: 0px 2px 0px 0px;
}

#u1574-18
{
	z-index: 123;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u1573
{
	z-index: 154;
	width: 15px;
	height: 457px;
	border-style: solid;
	border-color: #46BB54;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 630px;
	border-width: 0px 2px 0px 0px;
}

#u1575-12
{
	z-index: 141;
	width: 300px;
	min-height: 297px;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	letter-spacing: 0px;
	font-family: adriane, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 660px;
}

#pu2492
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u2492
{
	z-index: 2;
	min-height: 199px;
	padding-bottom: 55px;
}

#u1093_align_to_page,#u2492_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2508-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 101px;
}

#u2508-4
{
	z-index: 13;
	width: 300px;
	min-height: 24px;
}

#u1750-8
{
	z-index: 5;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#pu2509-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 431px;
}

#u2509-4
{
	z-index: 17;
	width: 300px;
	min-height: 24px;
}

#u2495-10
{
	z-index: 21;
	width: 313px;
	min-height: 102px;
	margin-top: 19px;
}

#u2497-8
{
	z-index: 26;
	width: 39px;
	min-height: 72px;
}

#pu1334
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 787px;
}

#u1334
{
	z-index: 3;
	width: 120px;
	margin-left: 161px;
}

#u2494-4
{
	z-index: 44;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-top: 18px;
}

#u2494-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 18px 0px 0px;
}

#u2493-4
{
	z-index: 40;
	width: 271px;
	min-height: 25px;
	padding-top: 3px;
	margin-top: 10px;
}

#u2493-4:hover
{
	padding-top: 3px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 271px;
	margin: 10px 0px 0px;
}

#u2492-bw
{
	z-index: 2;
	min-height: 199px;
}

#u2503-4
{
	z-index: 48;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 101px;
}

#u2504-4
{
	z-index: 52;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 431px;
}

#u2505-4
{
	z-index: 56;
	width: 300px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 761px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

